local fn = _gn(0x59B9A7AF4C95133C)
--- Same behavior as [`GET_LOCAL_PLAYER_AIM_STATE`](#\_0xBB41AFBBBC0A0287) but will also return if player using a keyboard.
-- @return Returns the local player's targeting mode. See [`SET_PLAYER_TARGETING_MODE`](#\_0xB1906895227793F3).
function Global.GetLocalPlayerGamepadAimState()
	return fn(_ri)
end
